* {
  box-sizing: border-box;
}
@font-face {
  font-family: 'Nexa';
  src: url('fonts/NexaDemo-Bold.eot');
  src: url('fonts/NexaDemo-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/NexaDemo-Bold.svg#NexaDemo-Bold') format('svg'),
       url('fonts/NexaDemo-Bold.ttf') format('truetype'),
       url('fonts/NexaDemo-Bold.woff') format('woff'),
       url('fonts/NexaDemo-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Nexa';
  src: url('fonts/NexaDemo-Light.eot');
  src: url('fonts/NexaDemo-Light.eot?#iefix') format('embedded-opentype'),
       url('fonts/NexaDemo-Light.svg#NexaDemo-Light') format('svg'),
       url('fonts/NexaDemo-Light.ttf') format('truetype'),
       url('fonts/NexaDemo-Light.woff') format('woff'),
       url('fonts/NexaDemo-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Nexa';
  font-weight: 300;
  background-color: #f4f4f4;
  color: #2d415b;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

.bg {
  width: 100%;
  padding-bottom: 120px;
  background-image: url(../images/bg.jpg);
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 3;
}
@media (min-width: 1902px) {
  .bg {
    background-size: 100% 100%;
  }
}

.header-holder {
  width: 100%;
  max-width: 1376px;
  margin-left: auto;
  margin-right: auto;
}
.header {
  display: block;
}
.header:after {
  content: "";
  display: block;
  clear: both;
}
.header-left {
  width: calc(100% - 300px);
  float: left;
}
.header-left:after {
  content: "";
  display: block;
  clear: both;
}
.header-logo {
  width: 192px;
  float: left;
  margin-right: 25px;
  padding-top: 50px;
}
.header-logo a {
  width: 192px;
  height: 45px;
  display: block;
  background-image: url(../images/logo.svg);
  background-size: 192px 45px;
}
.header-contacts {
  width: 235px;
  float: left;
  padding-top: 56px;
}
.header-contacts a {
  display: inline-block;
  color: #49458c;
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
}
.header-contacts span{
  display: block;
  color: #49458c;
  font-size: 12px;
  line-height: 12px;
}
.header-client-menu {
  padding-top: 64px;
  float: left;
  margin-left: 30px;

}
.header-client-menu a {
  display: inline-block;
  font-size: 16px;
  color: #49458c;
  vertical-align: top;
  font-weight: 700;
  border-bottom: 1px solid #49458c;
  transition: .3s;
  margin-right: 30px;
}
.header-client-menu a:nth-child(1) {
  margin-right: 30px;
}
.header-client-menu a:hover {
  border-color: transparent;
}
.header-callback {
  width: 50px;
  float: right;
  padding-top: 51px;
}
.header-callback span {
  display: block;
  width: 50px;
  height: 50px;
  border: 1px solid #49458c;
  color: #49458c;
  border-radius: 20px;
  background: url(../images/top-phone.svg) 50% 50% no-repeat;
  background-size: 20px 20px;
  cursor: pointer;
}
.header-callback span:hover {
  transform: scale(1.03);
}

.header-right {
  width: 280px;
  float: right;
}
.header-right:after {
  content: "";
  display: block;
  clear: both;
}
.header-log-in {
  width: 213px;
  float: left;
  padding-top: 51px;
}
.header-log-in a {
  display: block;
  width: 100%;
  padding-left: 51px;
  height: 50px;
  line-height: 50px;
  color: #fff;
  background-color: #49458c;
  background-image: url(../images/top-user.svg);
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: 23px 50%;
  border-radius: 20px;
  font-size: 16px;
}
.header-log-in a:hover {
  transform: scale(1.03);
}
.header-menu-btn {
  width: 47px;
  float: right;
  padding-top: 62px;
}
.header-menu-btn span {
  display: block;
  width: 47px;
  height: 21px;
  cursor: pointer;
  position: relative;
}
.header-menu-btn span:before {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  border-radius: 5px;
  position: absolute;
  top: 0;
  left: 0;
  background: #49458c;
}
.header-menu-btn span:after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  border-radius: 5px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #49458c;
}
.header-menu-btn p {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 3px;
  border-radius: 5px;
  position: absolute;
  bottom: 9px;
  left: 0;
  background: #49458c;
}





h1.main-title {
  font-weight: 700;
  font-size: 60px;
  line-height: 100%;
  color: #49458c;
  width: 100%;
  max-width: 1376px;
  margin: 0 auto;
  padding: 35px 0 5px 0;
  position: relative;
  z-index: 10;
}
.main-photo-holder {
  width: 100%;
  max-width: 1376px;
  margin-top: -9px;
  margin-left: auto;
  margin-right: auto;
  height: 799px;
  background: url(../images/white-transparent.png) 50% 100% repeat-x;
  position: relative;
  z-index: 9;
}
.peoples {
  width: 1458px;
  height: 799px;
  background-size: 1458px 799px;
  margin-left: -729px;
  background-image: url(../images/peoples.png);
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 50%;
}
.subtitle-h2 {
  width: calc(100% - 80px);
  font-weight: 700;
  font-size: 24px;
  line-height: 100%;
  color: #49458c;
  padding: 0;
  margin: 0 auto 30px;
}



.main-container {
  position: relative;
  z-index: 8;
  width: 100%;
  max-width: 1376px;
  margin-left: auto;
  margin-right: auto;
  background-color: rgba(255,255,255,.9);
  border-radius: 0 0 20px 20px;
}
.grid-container-top-space {
  height: 12px;
}
.grid-container {
  width: calc(100% - 80px);
  margin-left: auto;
  margin-right: auto;
}

.grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: none;
  grid-column-gap: 40px;
  grid-row-gap: 0;
}
.grid-item {
  margin-bottom: 40px;
}
img.employee-photo {
  width: 100%;
  max-width: 405px;
  margin-bottom: 12px;
}
.employee-position {
  font-weight: 300;
  font-size: 14px;
  color: #7b7b7b;
  line-height: 110%;
  margin-bottom: 8px;
  height: 15px;
  overflow: hidden;
}
.employee-name {
  font-weight: 700;
  font-size: 24px;
  color: #49458c;
  line-height: 100%;
  margin-bottom: 5px;
  height: 24px;
  overflow: hidden;
}
.employee-surname {
  font-weight: 700;
  font-size: 16px;
  color: #49458c;
  line-height: 100%;
  margin-bottom: 15px;
  height: 16px;
  overflow: hidden;
}
.employee-contacts-title {
  font-weight: 300;
  font-size: 14px;
  color: #7b7b7b;
  line-height: 110%;
  margin-bottom: 8px;
  height: 15px;
  overflow: hidden;
}
.employee-contacts {
  height: 30px;
}
.employee-contacts a {
  display: inline-block;
  vertical-align: top;
  height: 30px;
  margin-right: 8px;
  position: relative;
  z-index: 1;
}
.employee-contacts a:last-child {
  margin-right: 0;
}
.employee-contacts a:before, .employee-contacts a:after {
  display: block;
  content: "";
  background-image: url(../images/icons.png);
  position: absolute;
  height: 30px;
  top: 0;
  left: 0;
  transition: .3s;
}
.employee-contacts a:before {
  opacity: 1;
}
.employee-contacts a:after {
  opacity: 0;
}
.employee-contacts a.whatsapp {
  width: 30px;
}
.employee-contacts a.telegram {
  width: 30px;
}
.employee-contacts a.email {
  width: 31px;
}
.employee-contacts a.tel {
  width: 33px;
}
.employee-contacts a.whatsapp:before {
  width: 30px;
  background-position: 0 -40px;
}
.employee-contacts a.telegram:before {
  width: 30px;
  background-position: -40px -40px;
}
.employee-contacts a.email:before {
  width: 31px;
  background-position: -83px -40px;
}
.employee-contacts a.tel:before {
  width: 33px;
  background-position: -129px -40px;
}
.employee-contacts a.whatsapp:after {
  width: 30px;
  background-position: 0 0;
}
.employee-contacts a.telegram:after {
  width: 30px;
  background-position: -40px 0;
}
.employee-contacts a.email:after {
  width: 31px;
  background-position: -83px 0;
}
.employee-contacts a.tel:after {
  width: 33px;
  background-position: -129px 0;
}
.employee-contacts a:hover:before {
  opacity: 0;
}
.employee-contacts a:hover:after {
  opacity: 1;
}

.separator{
  display: block;
  width: calc(100% - 86px);
  height: 1px;
  background: #dad7e2;
  margin: auto;
}

.sibtitle-div {
  width: calc(100% - 80px);
  font-weight: 700;
  font-size: 24px;
  line-height: 100%;
  color: #49458c;
  padding: 40px 0 30px;
  margin: 0 auto;
}
.sibtitle-div a {
  color: #49458c;
  display: inline-block;
  border-bottom: 1px solid #49458c;
  transition: .3s;
}
.sibtitle-div a:hover {
  color: #5c6bff;
  border-bottom: 1px solid #5c6bff;
}

.pp-menu {
  width: 100%;
  height: 100vh;
  z-index: 20000;
  position: fixed;
  background: rgba(255,255,255,.95);
  left: 0;
  transition: .5s;
}
.pp-menu-header {
  display: block;
  width: 100%;
  max-width: 1376px;
  margin: auto;
}
.pp-menu-header:after {
  content: "";
  display: block;
  clear: both;
}
.pp-menu-header-left {
  width: calc(100% - 153px);
  float: left;
}
.pp-menu-header-left:after {
  content: "";
  display: block;
  clear: both;
}
.pp-menu-header-logo {
  width: 192px;
  float: left;
  margin-right: 65px;
  padding-top: 50px;
}
.pp-menu-header-logo a {
  width: 192px;
  height: 45px;
  display: block;
  background: url(../images/logo.svg);
  background-size: 192px 45px;
}
.pp-menu-header-contacts {
  width: 235px;
  float: left;
  padding-top: 56px;
}
.pp-menu-header-contacts a {
  display: inline-block;
  color: #49458c;
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
}
.pp-menu-header-contacts span{
  display: block;
  color: #49458c;
  font-size: 12px;
  line-height: 12px;
}
.pp-menu-header-callback {
  width: 213px;
  float: right;
  padding-top: 51px;
}
.pp-menu-header-callback span {
  display: block;
  width: 213px;
  height: 50px;
  line-height: 50px;
  border: 1px solid #49458c;
  color: #49458c;
  font-weight: 700;
  font-size: 16px;
  border-radius: 20px;
  padding-left: 51px;
  background: url(../images/top-phone.svg) 23px 50% no-repeat;
  background-size: 20px 20px;
  cursor: pointer;
}
.pp-menu-header-right {
  width: 125px;
  float: right;
}
.pp-menu-header-right:after {
  content: "";
  display: block;
  clear: both;
}
.pp-menu-header-log-in {
  width: 50px;
  float: left;
  padding-top: 51px;
}
.pp-menu-header-log-in a {
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 20px;
  background-color: #49458c;
  background-image: url(../images/top-user.svg);
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: 56% 50%;
}
.pp-menu-close {
  width: 51px;
  float: right;
  padding-top: 51px;
}
.pp-menu-close span {
  display: block;
  width: 51px;
  height: 50px;
  background: url(../images/close.svg);
  background-size: 51px 50px;
  cursor: pointer;
}
.body-with-opened-menu {
  height: 100vh;
  overflow: hidden;
}
.pp-menu-title {
  width: 100%;
  max-width: 1376px;
  margin: auto;
  color: #49458c;
  font-size: 34px;
  font-weight: 700;
  padding: 20px 0 10px;
}
.pp-menu-holder {
  width: 100%;
  max-width: 1376px;
  margin: auto;
  display: flex;
  padding-right: 190px;
}
.pp-menu-ul {
  flex-grow: 1;
  margin: 0;
  padding: 0;
  list-style: none;
}
.pp-sub-menu-ul {
  margin: 0;
  padding: 17px 0 0 0;
  list-style: none;
}
.pp-sub-menu-ul > li {
  margin-bottom: 9px;
}
.pp-menu-ul a, .pp-sub-menu-ul a {
  color: #49458c;
  display: inline-block;
  border-bottom: 1px solid rgba(0,0,0,0);
  transition: .1s;
}
.pp-menu-ul a:hover, .pp-sub-menu-ul a:hover {
  border-bottom: 1px solid #49458c;
}
.pp-menu-ul a {
  font-size: 24px;
  font-weight: 700;
}
.pp-sub-menu-ul a {
  font-size: 18px;
  font-weight: 300;
}


.pp-form {
  width: 100%;
  height: 100vh;
  z-index: 20000;
  position: fixed;
  background: rgba(255,255,255,.95);
  left: 0;
  transition: .5s;
}
.pp-form-table {
  display: table;
  width: 100%;
  height: 100%;
}
.pp-form-tr {
  display: table-row;
}
.pp-form-td {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  text-align: center;
}
.form-one-holder {
  display: inline-block;
  width: 320px;
  height: 360px;
  position: relative;
}
.form-one-close {
  display: block;
  width: 51px;
  height: 50px;
  background: url(../images/close.svg);
  background-size: 51px 50px;
  cursor: pointer;
  position: absolute;
  top: -55px;
  right: -60px;
}
.form-one-title {
  font-size: 34px;
  font-weight: 700;
  color: #49458c;
  margin-bottom: 15px;
}
.form-one-name, .form-one-tel {
  display: block;
  text-align: center;
  width: 100%;
  height: 48px;
  border: 1px solid #49458c;
  border-radius: 20px;
  color: #000;
  font-size: 16px;
  font-weight: 700;
  outline: none;
}
.form-one-name {
  margin-bottom: 19px;
}
.form-one-name::placeholder, .form-one-tel::-webkit-input-placeholder {
  color: #49458c;
  font-size: 16px;
  font-weight: 700;
}
.form-one-btn-bg {
  width: 320px;
  height: 140px;
  background-image: url(../images/org-descr-btn-bg.png);
  background-size: 320px 160px;
  background-position: 50% -22px;
  padding-top: 20px;
}
.form-one-btn {
  display: block;
  width: 320px;
  height: 58px;
  line-height: 58px;
  border-radius: 20px;
  text-align: center;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  cursor: pointer;
  transition: .3s;
  outline: none;
  background: transparent;
  border: 0;
}
.form-one-btn:hover {
  transform: scale(1.05);
}
.form-one-warning {
  font-size: 11px;
  line-height: 11px;
  color: #949f9b;
}
.form-one-warning a {
  color: #ff7800;
}
.form-one-warning a:hover {
  color: #ff6c00;
}















.mobile-header {
  display: none;
  width: 96%;
  max-width: 750px;
  margin: 0 auto;
  padding-top: 20px;
}
.mh-line-one {
  background: #49458c;
  border-radius: 15px 15px 0 0;
  display: flex;
  padding: 0 15px 7px;
}
.mh-phone, .mh-logo, .mh-menu-btn {
  flex-grow: 1;
}
.mh-phone  {
  text-align: left;
  padding-top: 22px;
}
.mh-phone a {
  width: 22px;
  height: 22px;
  background: url(../images/top-phone-mobile.svg) no-repeat;
  background-size: 22px 22px;
  display: inline-block;
}
.mh-logo  {
  text-align: center;
  padding-top: 10px;
}
.mh-logo a {
  width: 144px;
  height: 34px;
  background: url(../images/logo-mobile.svg) no-repeat;
  background-size: 144px 34px;
  display: inline-block;
}
.mh-menu-btn  {
  text-align: right;
  padding-top: 22px;
}
.mh-menu-btn span {
  width: 25px;
  height: 17px;
  display: inline-block;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  position: relative;
  z-index: 1;
}
.mh-menu-btn span:before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 50%;
  margin-top: -1px;
  left: 0;
}
.mh-line-two {
  padding: 12px;
  border-radius: 0 0 15px 15px;
  background: #393579;
  text-align: center;
}
.mh-line-two a {
  height: 16px;
  line-height: 16px;
  background: url(../images/top-user-mobile2.svg) no-repeat;
  background-size: 14px 16px;
  display: inline-block;
  padding-left: 26px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}

.employee-connect {
  margin-bottom: 20px;
}
.employee-connect div {
  line-height: 100%;
  margin-bottom: 4px;
}
.employee-connect div a {
  font-size: 16px;
  font-weight: 700;
  color: #494949;
  display: inline-block;
  border-bottom-width: 1px;
  border-bottom-color: transparent;
  border-bottom-style: solid;
  transition: .3s;
}
.employee-connect div a:hover {
  color: #5c6bff;
  border-color: #5c6bff;
}

.dropdown-arrow {
  display: none;
}




.scroll-links {
  width: 100%;
  max-width: 1376px;
  margin-left: auto;
  margin-right: auto;
  background-color: rgba(255,255,255,.9);
  padding: 30px 40px 40px;
}
.scroll-links a {
  color: #999999;
  font-size: 16px;
  display: inline-block;
  vertical-align: top;
  font-weight: 700;
  text-decoration: underline;
  margin: 0 30px 7px 0;
  transition: .3s;
}
.scroll-links a:hover {
  text-decoration: none;
}